What are the Aid4Mail system requirements?

The software and hardware prerequisites for installing Aid4Mail on a Windows (or Linux) system are as follows:

  • Operating System: Aid4Mail runs under Windows 10, 8, 7, Vista, XP, 2000, Server 2012, 2008 and 2003.

    Both Windows 32-bit and 64-bit are supported. Windows NT4 / ME / 98 / 95 should work but are not officially supported.

    It also runs under Mac OS or Linux in conjunction with Wine.

    For a packaged Wine installer for Mac OS, contact us.

  • Hardware Requirements: 64 MB of RAM, 8 MB disk space. Pentium (or compatible) processor.
  • Software Requirements: Microsoft Outlook* or Microsoft’s free standalone version of MAPI must be installed to process mail to or from Outlook/Exchange profiles (*.msg and *.pst files).
  • Internet: Online license activation, validation, and re-activation require an internet connection (offline activation option available withAid4Mail eDiscovery editions).

If you would like more information, don't hesitate to contact us.

If you would like to purchase an Aid4Mail license, please visit the Aid4Mail website.

Did you find it helpful? Yes No
Aid4Mail is a trademark licensed to Fookes Software Ltd. Fookes is a registered trademark of Fookes Holding Ltd. All other trademarks and service marks, both marked and not marked, are the property of their respective owners.